# SeriesRepresentationHandler< FMPsreptype > Class Template Reference

SeriesRepresentationHandler specialization for FMP. More...

Inherits vcsn::xml::Handler.

List of all members.

## Detailed Description

### template<typename S, typename M1, typename M2>
class vcsn::xml::SeriesRepresentationHandler< FMPsreptype >

SeriesRepresentationHandler specialization for FMP.

Definition at line 95 of file fmp.hh.